
html,body,select, span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav, fieldset,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{padding: 3px;}

body {
	background:#1b3a60;
	font-family: 'Open Sans',sans-serif;
    font-size: 90%;
	width:100%;
}
.setuser_body {
height: 100%;
background:  #fff;
margin-top: 2px;
}
       
#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: #5070C3;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
}

/* Fancy blur effect */
#nprogress .peg {
	display: block;
	position: absolute;
	right: 0px;
	width: 100px;
	height: 100%;
	box-shadow: 0 0 10px #5070C3, 0 0 5px #5070C3;
	opacity: 1.0;
	-webkit-transform: rotate(3deg) translate(0px, -4px);
	-ms-transform: rotate(3deg) translate(0px, -4px);
	transform: rotate(3deg) translate(0px, -4px);
}

a {
	color: #428bca;
	text-decoration: none;
}

a:hover {
		color: #2A6496;
text-decoration: none;
	
}

a.side {
color: #428bca;
	text-decoration: none;
}

a:hover.side {
	color: #2A6496;
text-decoration: none;
	
}

a.white, li.white a {
	color: #9c9c9c;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #9c9c9c;
	text-decoration: none;
	text-align: left;
}
.theme_bullet {
font-size: 11px;
color: #043678;
}
.protean_wrapper{
	margin:0 auto;
	width:80%;
	
}
/* start header */
.header_background{
	background: #131C36;

}
.header{
	padding: 2% 4%;
	
}
.logo{
	float: left;
}
.logo h1 a{
	display: block;
}
.header_right{
	position:relative;
	float: right;
}

.menu{
	float: left;
}
.menu li{
	float: left;
	margin-right: 10px;
}
.menu li a:hover{
	background: #428bca;
	color: #ffffff;
}
.menu li.current-link a {
	background: #2A6496;
}
.menu li.current-link a:hover{
	color: #eeeeee;
}
.menu li a{
	font-size: 0.8725em;
	color: #fff;
	text-transform: uppercase;
	padding: 8px 12px;
	font-weight: 600;
	text-shadow: 0 1px 0 #ffffff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*-- start-smartphone_nav --*/
.smart_nav {
    display:none;
	
}
.smart_nav-item {
    float:left;
    *display:inline;
    zoom:1;
}
.smart_nav-item a {
    display:block;
}
.smart_nav-item a:hover {
	background: #428BCA;
	color: #FFFFFF;
}
.smart_nav-mobile {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	background: url(images/nav_icon.png) 60% 60% no-repeat;
	height:32px;
	width: 32px;
}
.smart_nav-mobile {
    display:block;
}
.smart_nav {
	margin-top:44px;
   width:100%;
   
}
.smart_nav-list {
    display:none;
}
.smart_nav-item {
    width:100%;
    float:none;
}
.smart_nav-item a {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background: #c0c0c0;
	border-bottom: 1px solid #A5A5A5;
	padding: 10px;
	text-transform:uppercase;	
    color:#FFF;
    -webkit-transition: color .2s linear,background .2s linear;
	-moz-transition: color .2s linear,background .2s linear;
	-o-transition: color .2s linear,background .2s linear;
	transition: color .2s linear,background .2s linear;
	font-size: 0.8725em;
}
.smart_nav-inner {
   display: none;
}
.smart_nav-active, .smart_nav-active-inner .smart_nav-inner {
     display:block;
}

/*start header2 */
.header2_bg{
	background: transparent;

}
.header2{
	padding: 4.5% 4% 9% 4%;
}
.header2 h2{
	font-family: 'Audiowide', cursive;
	font-size: 2.8em;
	color: #F6A504;
	font-weight: 700;
	text-shadow: 0 0 4px #fff; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 4px #fff;
	-webkit-text-shadow: 0 0 4px #fff;
}
.header2 h3{
	padding-top: 5px;
	font-family: 'Audiowide', cursive;
	font-size: 1.2em;
	color: #ffffff;
	font-weight: 700;
	text-shadow: 0 0 3px #F6A504; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 3px #F6A504;
	-webkit-text-shadow: 0 0 3px #F6A504;
}

/*start main */
.main_bg{
	background: url(images/bg2.jpg) no-repeat fixed center / cover #1b3a60;
	-webkit-box-shadow: 0px -3px 3px 1px #131C36;
	-moz-box-shadow:    0px -3px 3px 1px #131C36;
	box-shadow:         0px -3px 3px 1px #131C36;
	margin-top: 2px;
	width:100%;
}
.main{
	padding: 4%;
	
}
.content{
	margin-top: -110px;
	background-color: #ffffff;
	padding: 3% 3% 1%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-box-shadow: 0px -1px 8px 1px #022046;
	-moz-box-shadow:   0px -1px 8px 1px #022046;
	box-shadow:   0px -1px 8px 1px #022046;
	height:100%;
}


.clearfix:before,.clearfix:after,.row:before,.row:after {
	content: '\0020';
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; 
}
.row:after,.clearfix:after {
	clear: both;
}
.row,.clearfix {
	zoom: 1;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* start footer */
.footer_bg{
	background: #131C36;
	-webkit-box-shadow: 0px -3px 8px 1px #022046;
	-moz-box-shadow:    0px -3px 8px 1px #022046;
	box-shadow:         0px -3px 8px 1px #022046;
	margin-top: 2px;
	}
.footer{
	padding:2%;
}
.collumns{
	display: block;
}
.collumn{
	float:left;
	width: 22.33333%;
	margin-left: 3.3333%;
}
.collumn:first-child{
	margin-left: 0;
}
.collumn h4{
	font-size: 1.3em;
	color: #c0c0c0;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 8%;
}
.collumn p{
	font-size: 0.8725em;
	color: #a9a9a9;
	line-height:1.5em;
	font-weight: 400;
}
.collumn p.top{
	margin-top: 3%;
}
.collumn span.bg{
	background: #ECF0F1;
	padding: 3%;
}
.collumn span{
	font-size: 1em;
	color: #a0a0a0;
	margin-top: 1%;
	display: block;
	line-height:1.5em;
}
ul.footer_section{ padding:0; margin:0x;}
.footer_section li{
	font-size: 10px;
	float: left;
	width: 25%;
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
.footer_section li a{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.footer_section li a img{
	background: #ffffff;
	padding: 0px;
}
.footer_section li a:hover{
	zoom: 1;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}


/*start footer_top */
.footer_top {
	margin-top: 1%;
	padding-top: 1%;
	border-top: 1px solid #1A2544;
}
.copy{
	float: left;
}

.copy p{
	color: #9c9c9c;
	font-size: 11px;
	line-height: 1.8em;
}
.copy p a{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.footer_nav_right{
	float: right;
	font-size: 11px;
}
.footer_nav_right p{
	color: #9c9c9c;
}
.footer_nav_right li{
	float: left;
	margin-left: 15px;
}
.footer_nav_right li:first-child{
	margin-left: 0;
}
.footer_nav_right li a{
	background: #428bca url(images/icons/footer_info.png) 5px 4px no-repeat;	
	display:block;
	color: #fff;
	padding: 0px 6px 2px 12px;
	text-transform: capitalize;
	font-size: 0.8725em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 2px;

}
.footer_nav_right li a:hover{
	color: #eeeeee;
	text-decoration: none;
	background: #3071a9 url(images/icons/footer_info.png) 5px 4px no-repeat;	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 0px 6px 2px 12px;
}
#users    { 
	font-size: 10px; 
	float: left; 
	padding: 0px;
}
.lstsn-user {
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}
.lstsn-user:hover { 
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
.lstsn-users-online { 
	border: 2px solid #82FF44; 
	width: 50px; 
	height: 50px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}
.lstsn-user-online:hover { 
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
.lstsn-users-five { 
	border: 2px solid #FFA70F; 
	width: 50px; 
	height: 50px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform; 
    overflow:hidden;
}
.lstsn-user-five:hover { 
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
.lstsn-users-offline { 
	border: 2px solid #FF3D3D;
	width: 50px; 
	height: 50px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}
.lstsn-user-offline:hover { 
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
.blink {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

/* start protean_content page */
.protean_content_left{
	float: left;
	width: 64.333333%;
}
.protean_content_leftb{
	float: left;
	width: 100%;
}
.protean_content_right-side{
	float: left;
	width: 30.333333%;
	margin-left: 5.33333%;
}
.left-side{
	float: left;
	width: 100%;
}
.protean_content_main:first-child{
	margin-top: 0;
}
.protean_content_main{
	margin: 2% 0 4% 0;
	color: #79796a;
}
.protean_content_main iframe{
	margin-bottom: 4%;
}
.left-side h4{
	color:#34495E;
	font-size: 1.6em;
	font-weight: 600;
	margin-bottom: 1%;
}
/*start protean_content_list */
.protean_content_list{

	text-align: left;
}
.protean_content_list ul li{
	display:inline-block;
}
.protean_content_list li a{
	display: block;
	color: #939393;
	font-size: 0.8725em;
	padding: 5px 2px;
}
.protean_content_list li a > i{
	width:20px;
	height:20px;
	display:inline-block;
	background:url(images/content_icons.png) no-repeat;	
	vertical-align:middle;
	transition:none;
}
.protean_content_list li a:hover > i{
	background:url(images/content_icons.png) no-repeat;	
}
.protean_content_list li a:hover{
	color: #909090;
}
.protean_content_list li a span{
	padding-left:5px;
}
.protean_content_list li a > i.date{
	background-position:0px 0px;
}
.protean_content_list li a:hover > i.date{
	background-position:0px -21px;
}
.protean_content_list li a > i.comment1{
	background-position: -24px 0px;
}
.protean_content_list li a:hover > i.comment1{
	background-position: -24px -21px;
}
.protean_content_list li a > i.news {
	background-position: -50px 0px;
}
.protean_content_list li a:hover > i.news{
	background-position:-50px -21px;
}
.protean_content_list li a > i.views{
	background-position: -72px 0px;
}
.protean_content_list li a:hover > i.views{
	background-position:-72px -21px;
}

/* end protean_content_list */ 
.protean_content_left p{
	margin: 1% 0 2%;
	font-size: 0.8725em;
	color: #79796A;
	line-height: 24px;
	
}

/* start protean_content_right-side */
.right-side {
	color: #555;
}
.right-side h4{
	color: #34495E;
	font-size: 1.3em;
	font-weight: 600;
	border-left: 4px solid #428bca;
	text-transform:capitalize;
	line-height: 1.5em;
	padding: 0px 10px;
	margin-bottom: 4%;
}

.admin-message {
	background-color: #d9edf7;
	box-sizing: border-box;
    border: 1px solid #bce8f1;
    color: #31708f;
	margin-top: 8px;
	margin-bottom: 20px;
    padding: 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.noscript-message {
	background-color: #f2dede;
	box-sizing: border-box;
    border: 1px solid #ebccd1;
    color: #a94442;
	margin-top: 8px;
	margin-bottom: 20px;
    padding: 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.nocomments-message {
	font-size: 12px;
	background-color: #d9edf7;
	box-sizing: border-box;
    border: 1px solid #bce8f1;
    color: #31708f;
	margin-top: 8px;
	margin-bottom: 20px;
    padding: 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.nocomments-message:after {
	padding-left: 3px;
	content: "\a Be the first to post a comment!";
	white-space: pre;
}
.bbcode-popup .button { width: 100%!important }

.button {
	border: 0;
	display: inline-block;
	padding: 5px 10px;
	font-size: 0.8925em;
	color: #ffffff;
	background: #428bca;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin:5px;
	cursor: pointer;
}
button::-moz-focus-inner {
	border: 0;
	padding:0px;
}
.button.primary {
	font-weight: bold 
}
.button:focus, .button:hover {
	color: #eee;
	background: #3071A9;
	text-decoration: none;	
}
.button.big {
	font-size: 17px;
	padding-left: 14px;
	padding-right: 17px;
	margin: 5px 0 5px 0; /*top, right, bottom, left*/
}
.button.big span.icon {
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	top: 1px;
	background-image: url(images/icons/buttons_icons.png);
	background-repeat: no-repeat;
	margin: auto 7px auto auto; /*top, right, bottom, left*/
}
.button span.icon {
	display: inline-block;
	width: 14px;
	height: 12px;
	position: relative;
	top: 1px;
	background-image: url(images/icons/buttons_icons.png);
	background-repeat: no-repeat;
	margin: auto 7px auto auto;
}

.button span.icon.pm-button { background-position:0 -500px; }
.button:hover span.icon.pm-button { background-position:0 -512px; }
.button span.icon.edit-button { background-position:0 -556px; }
.button:hover span.icon.edit-button {background-position:0 -571px; }
.button span.icon.web-button { background-position:0 -586px; }
.button:hover span.icon.web-button { background-position:0 -601px; }
.button span.icon.quote-button { background-position:0 -176px; }
.button:hover span.icon.quote-button { background-position:0 -190px; }
.button span.icon.newthread-button { background-position:0 -616px }
.button:hover span.icon.newthread-button { background-position:0 -631px }
.button span.icon.reply-button { background-position:0 -646px }
.button:hover span.icon.reply-button { background-position:0 -660px }
.button span.icon.rightarrow { background-position:0 -674px }
.button:hover span.icon.rightarrow { background-position:0 -689px }
.button span.icon.settings-button { background-position: 0 -146px }
.button:hover span.icon.settings-button { background-position: 0 -161px }

.bbcode {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 10px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    margin-top: 2px;
	margin-bottom: 2px;
}
.bbcode:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}
.bbcode:focus {
    color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: inset 2px 2px 2px #e1e1e1;
   -moz-box-shadow: inset 2px 2px 2px #e1e1e1;
   -webkit-box-shadow: inset 2px 2px 2px #e1e1e1;
}
.bbcode-popup {
	font-size: 11px;
	color: #555;
	width: auto!important;
	height: auto!important;
    background-color: #fff;
    border: 1px solid #CACACA!important;
    padding: 10px;
	margin-top: 2px;
	margin-right: 4px;
	cursor: pointer;
	z-index: 9999999999999999;
}
.textbox {
	background-color: #fff; 
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset;
	-moz-box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset;
	-webkit-box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	font-size: 14px;
	padding: 8px 8px;
	-webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	-moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	-ms-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	-o-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	margin-bottom: 5px;
}
.textbox:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}
.textbox:focus {
	color: #3C3C3D;
	background-color: #f5f5f5;
	border: 1px solid #66afe9;
	outline: 0 none;
	box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	-moz-box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	-webkit-box-shadow:  0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
div.emulated-fieldset {
	font-size: 14px;
	position: relative;
	margin: 55px 0px 10px 4px;
	padding: 0px 0px 10px 25px;
	border: 1px solid #ccc;
	width: 320px;
	background-image: url(images/icons/attachment.png);
	background-repeat: no-repeat;
	background-position: 10px 13px;
}
 span.emulated-legend {
	font-size: 12px;
	display: inline;
	position: absolute;
	top: -67px;
	left: 0;
	margin: 40px 0px 0px 0px;
	padding: 4px 8px 4px 4px;
	background-color: #f1f1f1;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
div.emulated-fieldset div.attachments-list {
	padding: 10px 3px 3px 3px;
	width: 320px;
}


/* Side-Panel properties */

.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.comment-avatar-wrap {
    float: left;
	padding: 10px 20px 10px 0;
	position: relative;
}
.comment-avatar-wrap:after {
    content: "";
	position: absolute;
	right: 0;
	top: 15px;
	width: 0;
	height: 0;
	border-right: 6px solid #121212;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right-color: #dfdfdf;
}
.comment-main {
	position: relative;
}
.comment {
    overflow: hidden;
	position: relative;
	margin: 0 0 15px 0;
	padding: 10px 20px;
	border-radius: 3px;
	background: #f0f0f0;
	border: 1px solid #dfdfdd;
}
.comment .user {
    line-height: 1.3;
	overflow: hidden;
}
.comment .user .date {
    display: block;
	color: #666;
	font-size: 11px;
}

/* Shoutbox properties */
.shoutboxname {
    border-top: 1px solid #ececec;
    background: #f2f2f2 url(images/bullet.gif) 4px 6px no-repeat;
	padding: 2px 0 2px 13px; /* top right bottom left*/
}
.shoutboxdate {
	background: #f2f2f2 url(images/icons/search.png) 3px 3px no-repeat;
	padding: 4px 0 4px 23px; /* top right bottom left*/
}
.shoutbox {
    background-color: #f2f2f2;
	border-bottom: 1px solid #ececec;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

/* General table properties */

.tbl-border {
	border: 1px solid #eee;
}
.tbl {
	font-size: 0.8725em;
	color: #555;
	padding: 5px;
	background-color: #fff;
}
.tbl1 {
	font-size: 0.8725em;
	color: #555;
	padding: 5px;
	background-color: #fff;
}
.tbl2  {
	font-size: 0.8725em;
	color: #555;
	padding: 5px;
	background-color: #ffffff;
}
.tbl-error  {
	color: #AC260F;
	font-weight: bold;
	background-color: #FCCAC2;
	border:2px solid #EB5339;
}

/* Forum table properties */

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
	margin-bottom: 10px;
}
.forum_cat_name {
font-size: 14px;
background-color: #ffffff;
}
.forum_breadcrumbs {
background: #F1F1F1;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	padding: 5px 6px 5px 50px;
	margin: 0;
}
.forum_thread_user_post {
    background-color: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px;	
}
.forum_thread_user_info {
    background-color: #eee;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.forum_thread_table {
    border-spacing: 0;
	border: 0;
	margin-top: 5px;
	background-color: #ffffff;
}
.forum_thread_user_name {
    border-top: 1px solid #fff;
}
.forum_thread_post_date {
    border-top: 1px solid #fff;
}
.forum_thread_ip {
	border-bottom: 1px solid #fff;
}
.forum_thread_userbar {
	border-bottom: 1px solid #fff;
}
.forum_thread_post_space {
	height: 30px;
	width: 100%;
	margin: 10px 0px 10px 0;
}
.forum_sig {
	box-sizing: border-box;
	width: 55%;
	padding: 10px;
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	bottom: 100px;
}
.forum_avatar {
	margin: 5px 0px 0px 5px;
	float:left;
	height: 60px; 
	width: 60px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
.view-button {
    background: none repeat scroll 0 0 #04688d;
    border: 0 none;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 1em;
    margin-left: 5px;
    margin-top: -1px;
	margin-bottom: 10px;
    padding: 5px 5px 4px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.view-button-active {
    background: none repeat scroll 0 0 #048C0F;
    border: 0 none;
    border-radius: 2px;
    color: #ffffff;
    cursor: default;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 1em;
    margin-left: 5px;
    margin-top: -1px;
	margin-bottom: 10px;
    padding: 4px 5px 3px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.quote {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	background: #E0E0E0 url(images/icons/quote_icon.png) 6px 8px no-repeat;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border: 1px solid #C9C9C9;
	border-left: 4px solid #C9C9C9;
	border-bottom: 2px solid #b5b5b5;
	padding: 5px 6px 5px 30px;
	margin: 0px 22px 0px 22px;
}
.poll {
	height: 22px;
	border: 1px solid #bbb;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;	
}
.small {
	font-size: 11px;
	font-weight: normal;
}
.small2 {
	font-size: 11px;
	font-weight: normal;
	color: #555;
}
.side-small {
	font-size: 11px;
	font-weight: normal;
	color: #555;
}
.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}
.side-hr {
height: 1px;
border: 1px solid #EFEFEF;
}
/* Profile spesific classes */

.profile, .profile_category {
	width: 95%;
}
.edit-profile {
	width: 95%;
}
.profile_user_reason {
	color: #ff6666;
	font-weight: bold;
}
.profile_category_name {
	background-color: #f1f1f1;
}
.profile_user_name {
	color: #3D91BF;
}
.profile_user_email:after {
	background: url(images/icons/profile_mail.png) 7px 3px no-repeat;
	content: "    ";
	white-space: pre;
	padding-left:10px;	
}
.profile_user_joined:after {
	background: url(images/icons/joined.png) 7px 2px no-repeat;
	content: "    ";
	white-space: pre;
	padding-left:10px;
	padding-bottom: 4px;	
}
.user_profile_opts {
	background-color: #f1f1f1;
	text-align: center;
}
/* Vertical Navigation */

#navigation h2 {
	font-size: 12px;
	font-weight: bold;
	padding: 3px 6px 3px 0;
	margin: auto;	
	background: #F1F1F1;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
	height: 1%;
}

#navigation a {
	display: block;
	color: #428bca;
	padding: 3px 0 3px 0;
	text-decoration: none;
}

#navigation a:hover {
	color: #2A6496;
	text-decoration: none;
}

#navigation li.first-link a {
	font-weight:bold;
}

#navigation li.first-link.current-link a {
	color: #555;
	font-weight:bold;
	background-color: #f3f3f3;
}

#navigation li.current-link a {
	color: #fff;
	background-color: #1487ca;
}

/* Page Navigation */

.pagenav {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	padding: 4px;
	margin: 6px;
}
.pagenav span {
	font-weight: normal;
	color: #999;
	text-decoration: none;
	background-color: #ddd;
	border: 1px solid #cccccc;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
	cursor: default;
	padding: 8px 12px 8px 12px;
	margin: 2px;
}
.pagenav a {
	color: #999999;
	text-decoration: none;
	border: 1px solid #cccccc;
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ffffff),color-stop(100%,#efefef));
    background-image: -webkit-linear-gradient(#ffffff,#efefef);
    background-image: -moz-linear-gradient(#ffffff,#efefef);
    background-image: -o-linear-gradient(#ffffff,#efefef);
    background-image: linear-gradient(#ffffff,#efefef);
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
	cursor: pointer;
	padding: 8px 12px 8px 12px;
	margin: 2px;
}
.pagenav a:hover , .pagenav a:focus {
	color: #999999;
	text-decoration: none;
	border: 1px solid #999999;
	background-color: #f3f3f3;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ffffff),color-stop(100%,#efefef));
    background-image: -webkit-linear-gradient(#ffffff,#efefef);
    background-image: -moz-linear-gradient(#ffffff,#efefef);
    background-image: -o-linear-gradient(#ffffff,#efefef);
    background-image: linear-gradient(#ffffff,#efefef);
	box-shadow: 0 0 3px #999;
   -moz-box-shadow: 0 0 3px #999;
   -webkit-box-shadow: 0 0 3px #999;
}

/* TinyMCE specific rules */
body.mceContentBody { background: #eee; color: #111; }
/*Removes Dotted Border From Links In Firefox*/
a:active, a:active * { outline: none !important ; }
a:focus, a:focus * { outline: none !important ;}
/*for FireFox*/
[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner { border:0px; }
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus { outline:none; }

.center,*[align="center"] {
	margin:0 auto;
}
/* Helpers  */
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
/* End hide from IE Mac */
.floatfix { overflow:hidden; }
* html .floatfix { width:100%; }
